body {
  font-family: monospace;
  color: #222;
}
a {
  text-decoration: none;
  font-weight: bold;
}
h1 {
  margin-top: 0px;
}
#container {
  margin: 0 auto;
  max-width: 480px;
  padding: 32px 48px 64px 48px;
}
#header {
  text-align: center;
}
#header > img {
  max-width: 480px;
  padding-bottom: 16px;
  width: 100%;
}
#content {
  text-align: center;
  align-content: center;
}
#footer {
  padding-top: 40px;
  color: grey;
  text-align: center;
}
#enter {
  margin-top: 16px;
  margin-bottom: 15px;
}
@media only screen and (max-width: 600px) {
  h1 {
    font-size: 4vh;
  }
  #container {
    padding: 16px;
  }
}
